* {
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;
    border: none;

    -ms-overflow-style: none;
    overflow: -moz-hidden-unscrollable;

    font-family: "Geologica";
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;

    color: #211E18;
}

*::-webkit-scrollbar {
    width: 0;
}

#root, html, body {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;

    /* background: #F2F0EB; */
    background: linear-gradient(180deg, #5BB5D9 0%, #59A8D9 100%);
}

h1 {
    font-size: 50px;
    height: 64px;
}

h2 {
    font-size: 40px;
    height: 50px;
}

h3 {
    font-size: 30px;
    height: 38px;
}

h4 {
    font-size: 16px;
    height: 18px;
}

h1, h2, h3 {
    display: flex;
    align-items: center;
}